<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="du internet" mcc="424" mnc="03" apn="du" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="du mms" mcc="424" mnc="03" apn="du" user="" server="" password="" proxy="" port="" mmsproxy="10.164.208.4" mmsport="8002" mmsc="http://mms.du.ae" type="mms"/>
  <apn carrier="VoWifi Xcap" mcc="424" mnc="03" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
